arrangers:
- link: artist/753
  names:
    en: Masami Kishimura
    ja: 岸村正実
barcode: '4988006096615'
catalog: TODT-2869
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/322
  names:
    en: Kohei Tanaka
    ja: 田中公平
covers:
- full: https://media.vgm.io/albums/67/40776/40776-1427463294.png
  medium: https://medium-media.vgm.io/albums/67/40776/40776-1427463294.png
  name: Front (small)
  thumb: https://thumb-media.vgm.io/albums/67/40776/40776-1427463294.png
- full: https://media.vgm.io/albums/67/40776/40776-1427463297.png
  medium: https://medium-media.vgm.io/albums/67/40776/40776-1427463297.png
  name: Back (small)
  thumb: https://thumb-media.vgm.io/albums/67/40776/40776-1427463297.png
discs:
- disc_length: '13:21'
  name: Disc 1
  tracks:
  - names:
      English: The Door of Dream
      Japanese: 夢の扉(エンデイング・テーマ)
      Romaji: Yume no Tobira
    track_length: '6:06'
  - names:
      English: Humans
      Japanese: 人(イメージ・テーマ)
      Romaji: Hito
    track_length: '4:37'
  - names:
      English: The Door of Dream (Video Version)
      Japanese: 夢の扉(ビデオ収録ヴァージョン)
      Romaji: Yume no Tobira (Shuroku Version)
    track_length: '2:38'
link: album/40776
lyricists:
- link: artist/10054
  names:
    en: Koichiro Maeda
    ja: 前田耕一郎
media_format: Mini CD
meta:
  added_date: 2013-07-30T03:14
  edited_date: 2022-09-15T01:08
  fetched_date: 2025-12-07T15:21
  freedb: 0
  ttl: 86400
  visitors: 3290
name: Yume no Tobira / Noriko Hidaka
names:
  en: Yume no Tobira / Noriko Hidaka
  ja: 夢の扉 / 日高のり子
  ja-latn: Yume no Tobira / Noriko Hidaka
notes: '01 Ending Theme Song

  02 Image Song

  Performer: Noriko Hidaka

  Composition: Kouhei Tanaka

  Arrangement: Masami Kishimura

  Lyricist: Koichiro Maeda'
organizations:
- &id001
  link: org/734
  names:
    en: TM FACTORY
    ja: TM FACTORY
    ja-latn: TM FACTORY
  role: label
- link: org/19
  names:
    en: Toshiba EMI Ltd.
    ja: 東芝EMI株式会社
    ja-latn: Toshiba EMI Ltd.
  role: manufacturer
performers: []
picture_full: https://media.vgm.io/albums/67/40776/40776-1427463294.png
picture_small: https://medium-media.vgm.io/albums/67/40776/40776-1427463294.png
picture_thumb: https://thumb-media.vgm.io/albums/67/40776/40776-1427463294.png
platforms:
- OVA
products:
- names:
    en: 'Spirit of Wonder: Miss China''s Ring (Spirit of Wonder: China-san no Yuuutsu)'
publish_format: Commercial
publisher: *id001
related:
- catalog: TOCT-6489
  date: '1992-05-13'
  link: album/40775
  names:
    en: The Spirit of Wonder China-san no Yuuutsu Origi...
    ja: The Spirit of Wonder チャイナさんの憂鬱 オリジ...
    ja-latn: The Spirit of Wonder China-san no Yuuutsu Origi...
  type: anime
- catalog: TOCT-6893
  date: '1993-01-27'
  link: album/49491
  names:
    en: The Spirit of Wonder China-san no Gyakushu
    ja: The Spirit of Wonder チャイナさんの逆襲
    ja-latn: The Spirit of Wonder China-san no Gyakushu
  type: anime
release_date: '1992-07-08'
release_events: []
release_price:
  currency: JPY
  price: 1020.0
reprints: []
vgmdb_link: https://vgmdb.net/album/40776?perpage=99999
vocals:
- link: artist/2937
  names:
    en: Noriko Hidaka
    ja: 日髙のり子
votes: 0
